Hi Rubyists,

is there a solution for the:

`quick_emit': stack level too deep (SystemStackError)

Error?

OS: Win98
Ruby: 1.8.1

The whole error message:

C:/RUBY SYSTEM/RUBY180/lib/ruby/1.8/yaml.rb:188:in `quick_emit': stack 
level too deep (SystemStackError)
	from C:/RUBY SYSTEM/RUBY180/lib/ruby/1.8/yaml/rubytypes.rb:213:in `to_yaml'
	from C:/RUBY SYSTEM/RUBY180/lib/ruby/1.8/yaml/baseemitter.rb:175:in `map'
	from C:/RUBY SYSTEM/RUBY180/lib/ruby/1.8/yaml/baseemitter.rb:164:in `each'
	from C:/RUBY SYSTEM/RUBY180/lib/ruby/1.8/yaml/baseemitter.rb:164:in `map'
	from C:/RUBY SYSTEM/RUBY180/lib/ruby/1.8/yaml/rubytypes.rb:24:in `to_yaml'
	from C:/RUBY SYSTEM/RUBY180/lib/ruby/1.8/yaml/rubytypes.rb:23:in `call'
	from C:/RUBY SYSTEM/RUBY180/lib/ruby/1.8/yaml.rb:188:in `quick_emit'
	from C:/RUBY SYSTEM/RUBY180/lib/ruby/1.8/yaml/rubytypes.rb:23:in `to_yaml'
	 ... 1145 levels...
	from C:/RUBY SYSTEM/RUBY180/lib/ruby/1.8/yaml/rubytypes.rb:23:in `call'
	from C:/RUBY SYSTEM/RUBY180/lib/ruby/1.8/yaml.rb:188:in `quick_emit'
	from C:/RUBY SYSTEM/RUBY180/lib/ruby/1.8/yaml/rubytypes.rb:23:in `to_yaml'
	from X:/Diss/Programme/Test_netgen/rbF034.TMP:43